@0  = ~Bitte, tut mir nichts. Ich will nur nach Hause. Bitte, bringt mich weg von hier.~
@1  = ~Ihr müsst keine Angst haben, wir sind hier, um zu helfen. Wie seid Ihr hierher gekommen? Wo ist das Kind?~
@2  = ~Sagt uns, wo das Kind ist, und wir werden Euch nichts tun.~
@3  = ~Bitte helft mir... Ich wollte es nicht tun. ER hat mich dazu gezwungen, mit einem Zauber. Ich hatte keine Wahl. Bringt mich hier weg, bitte!~
@4  = ~Clairis, wir müssen unbedingt das Kind finden. Bringt uns zu diesem Lord Daerthmac, damit wir es zu seiner Familie heimbringen können. Könnt Ihr das tun?~
@5  = ~Ihr lügt. Ihr wisst, wo das Kind ist... Sagt es uns jetzt oder sterbt!~
@6  = ~Er hat es, Lord Daerthmac. Ich weiß nicht, ob das Kind noch lebt oder nicht. Bitte, ich will nach Hause.~
@7  = ~Wir werden Euch hier rausbringen, aber zuerst müsst Ihr uns sagen, wo das Kind ist. Es lebt doch noch, oder? Könnt Ihr uns sagen, wo wir es finden?~
@8  = ~Aber... ich... Also gut, aber dann bringt mich von hier weg. Ich möchte keine Minute länger hier bleiben. Er ist ein Monster!~
@9  = ~Nein, Ihr müsst mir glauben. Ich stand unter dem Einfluss eines starken Zaubers, ich wusste es nicht... Ich... Oh, bitte. Ich wurde gezwungen, das Kind hierher zu bringen. Bitte, holt mich hier raus.~
@10 = ~Sagt uns, wo das Kind ist, oder Ihr sterbt hier. Jetzt!~
@11 = ~Ja, mein Lord! Ha ha ha...~
